.cookies {
    &__bar {
        font-family: $font-familly;
        color: $body-color;
        background-color: $bg-color;
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 1123581321;
    }
    &__panel {
        padding: $spacer;
    }
    &__content {
        display: flex;
        align-items: center;
        flex-direction: column;
        @media (min-width: 768px) {
            flex-direction: row;
        }
    }
    &__message {
        flex-grow: 1;
        @media (min-width: 768px) {
            p:last-child {
                margin-bottom: 0;
            }
        }
    }
    &__btn-wrap {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        width: 100%;
        @media (min-width: 768px) {
            flex-wrap: nowrap;
            width: auto;
        }
    }
}
